﻿<%@ Page Title="" Language="C#" MasterPageFile="~/MainPage.master" AutoEventWireup="true" CodeFile="UserDashboard.aspx.cs" Inherits="User_UserDashboard" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" Runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="Server">
    <div class="page-header">
        <h3>Dashboard</h3>
    </div>
    <div class="card containerheight" style="padding: 20px 0px 20px 20px !important; background-color: white !important; min-height: 450px">

    </div>
    <script src="/User/JS/Dashboard.js"></script>
</asp:Content>

